#ifndef __CALC_H__
#define __CALC_H__

#ifdef __cplusplus
 extern "C" {
#endif

#include "stm32f4xx.h"

uint16_t calc_freq(uint32_t pre, uint32_t now);
void calc_loop(void);

#ifdef __cplusplus
}
#endif

#endif /* __CALC_H__ */
